Subject: Re: SOUTHEASTERN ABANA Conf.

From: [email-masked] (Valenti665)
Date: 12 May 1995 07:10:17 -0400

Its going to be a great confrence.  My problem is that I will be at a
critical care nursing confrence in New Orleans until Thurs. afternoon May
the 18th.  I am looking for a ride to the confrence from New Orleans that
thurs. afternoon/evening and would be able to help with the
driving/expenses.  If you can help me please E-mail me through sat. or
call me at 904 656 0179 or contact me at the Riverside Hilton in New
Orleans next Mon. -thurs. Jeff Valentine in Tallahassee.  I want to make
the first morning tool sales if possible and should be able to catch a
ride home with a local smith.  Thanks again